body {
    position:relative;
    background-image: url('../images/StanIver.png');
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    margin: 0;
}
.error {
    position:relative;
    color: #FFFFFF;
    font-size: 10px;
    margin-bottom:400px;
}
.properties {
 	font-family: Helvetica;
	color: red;
}
.topBar {
    display: flex;    
    top: 0px;
    justify-content: center;     
    align-items: center;  
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.50);
    font-family: Roboto;
    text-align: center;
    width:100%;
    height: 50px;
    background: lightgray;
    font-size: 30px;
}
.formal {
    position: relative;
    top: 10px;
    margin: 0 auto;
    width: 350px;
    height: 150px;
    text-align: center;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.50);
    font-family: Roboto;
    border-radius: 25px;
    border: 1px solid white; 
    color: white;
    opacity: 0.8;
    display: flex;              
    justify-content: center;   
    align-items: center;  
    background: #01182d;
}
.contents {
    position: relative;
        font-family: Roboto;
            opacity: 1.0;
    text-align:center;
    color: white;
}
.red {
    color: purple;
}

.formally {
    position: relative;
    display:flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    top: 10px;
    margin: 0 auto;
    width: 350px;
    height: 150px;
    text-align: center;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.50);
    font-family: Roboto;
    border-radius: 25px;
    border: 1px solid white; 
    color: white;
    opacity: 0.8;
    background: #01182d;
}

.box {
    position:relative;
    display:flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    font-size: 12px;
    top: 0;
    /*background: purple;*/
    width: 300px;
    height: 20px;
}
.box1 {
    position:relative;
    display:flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    top: 0;
    /*background: red;*/
    width: 300px;
}
.left1 {
    position: relative;
    float: right;
    text-align: right;
    /*background: orange;*/
    width:30%;
    height:35px;
}
.right1 {
    position: relative;
    float:left;
    text-align:left;
    /*background: yellow;*/
    width:70%;
    height:34px;
}
.box2 {
    position:relative;
    display:flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    top: 0;
    /*background: red;*/
    width: 300px;
}
.left2 {
    position: relative;
    float: right;
    text-align:right;
    /*background: green;*/
    width:30%;
    height:35px;
}
.right2 {
    position: relative;
    float:left;
    text-align:left;
    /*background: blue;*/
    width:70%;
    height:35px;
}
.box3 {
    position:relative;
    display:flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    top: 0;
    width: 300px;
    height: 30px;
}
.navbar {
    overflow: hidden;
    background-color: #333;
    font-family: Arial;
    max-height: 0px;
	left: 100px;
	display: inline;
}
.dropbtn {
  position: relative;
  background-color: #01182d;
  color: white;
  padding: 16px;
  font-size: 16px;
  border: none;
}
.dropdown {
  position: relative;
  display: inline-block;
}
.dropdown-content {
  display: none;
  font-family: Roboto;
  position: absolute;
  background-color: #f1f1f1;
  min-width: 180px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}
.menu {
    position: absolute;
    top: 0px;
}
.dropdown-content a:hover {background-color: #ddd;}

.dropdown:hover .dropdown-content {display: block;}

.dropdown:hover .dropbtn {background-color: #01182d;}

/* The container <div> - needed to position the dropdown content */
/*.dropdown {
position: relative;
display: inline-block;
}*/

/* Dropdown Content (Hidden by Default) */
/*.dropdown-content {
display: none;
position: absolute;
background-color: #f1f1f1;
min-width: 160px;
box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
z-index: 1;
}*/

/* Links inside the dropdown */
/*.dropdown-content a {
color: black;
padding: 12px 16px;
text-decoration: none;
display: block;
}*/

/* Change color of dropdown links on hover */
/*.dropdown-content a:hover {
background-color: #ddd;
}*/

/* Show the dropdown menu on hover */
/*.dropdown:hover .dropdown-content {
display: block;
}*/

/* Change the background color of the dropdown button when the dropdown content is shown */
/*.dropdown:hover .dropbtn {
background-color: #3e8e41;
}*/
/*.dropdown:hover .dropdown-content {display: block;}

.dropdown:hover .dropbtn {background-color: #3e8e41;}*/
/*     
.dropbtn {
    position: absolute;
    color: red;
    padding: 11px 5px 11px 5px;
    outline: none;
    border: none;
	top: 0px;
    cursor: pointer;
    background-color: inherit;
	left:0px;
}

.dropdown-content {
        display: none;
        position: absolute;
        background-color: red;
        background-color: rgba(0, 0, 254, 0.00);
        min-width: 210px;
        margin-top: 60px;
	    left: 0px;
        z-index: 1;
}
.dropdown:hover {
    display: block;
}

.dropdown-content{
    display: block;
}
.dropdown-content a {
    float: none;
    color: yellow;
    font-size:12px;
    text-decoration: none;
    background-color: red;
    background-color: rgba(54,54,82, 0.8);
    display: block;
    text-align: left;
    padding: 20px;
    margin:0px;
    max-height:23px;
    min-height:23px;
}
.dropdown-content a:hover {
    background-color: red;
    background-color: rgba(0, 0, 102, 1.0);
    margin-top: 0px;
    margin-bottom: 0px;
}
*/